/* Global Reset */
* {
    margin: 0;
    padding: 0;
}

/* General */
body {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/bottom_bg.gif?t=1411953952) repeat-x scroll center bottom;
    color:#444;
    font-family: Tahoma;
    font-size: 11px;
    height: 100%;
}
input[src], input[type="radio"] {
    border: medium none;
}
input, select {
    border:1px solid #ddd;
    font-size: 11px;
    font-family: Tahoma;
}
input {
    padding: 2px;
}
input[type="submit"], input[type="button"] {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/button_bg.png?t=1411953952) repeat-x scroll 0 0 transparent;
    border:none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 4px 8px !important;
    text-shadow:1px 1px #884A04;
}
input#giftcertificatecode, input#couponcode {
    padding: 4px 3px;
    width:90px;
}
p {}

a {
    color:#444;
    text-decoration: underline;
}
a:hover{
    text-decoration:none;
}
h2, .TitleHeading {
    font-size: 1.3em;
    font-weight: bold;
    margin: 6px 0 6px 0;
}

h3 {
    font-size: 1.1em;
    margin-bottom: 6px;
}

h4 {
    font-size: 1.1em;
    margin-bottom: 4px;
}

img, img a {
    border: 0;
}

ul, ol {
    margin: 0 0 10px 30px;
}

li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}

blockquote {
    margin-left: 28px;
}

select option {
    padding: 0 10px;
}

hr {
    margin: 10px 0;
    padding: 0;
    background: #E3E6D5;
    height: 1px;
    border:0;
}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}

.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: left;
}

.HorizontalFormContainer dt .fieldLabel {
    float:left;
    padding-top: 4px;
    padding-left: 4px;
}

.HorizontalFormContainer dt {
    width: 160px;
    float: left;
    clear: left;
}

.HorizontalFormContainer dd.ProductField {
    height: 20px;
}

.HorizontalFormContainer dd {
    padding-top:4px;
    margin-left: 170px;
}

.NarrowFormContainer dt {
    width: 110px;
}

.NarrowFormContainer dd {
    margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
    margin-left: 170px;
}

.NarrowFormContainer p.Submit {
    margin-left: 120px;
}

.VerticalFormContainer dt {
    margin-bottom: 6px;
}

.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}

/* Page Container */

#Container { background:url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/top_bg.png?t=1411953952) repeat-x scroll center top transparent; margin:0 auto;}
.wrapper {width:1000px; margin:0 auto; }

/* Top Navigational Menu */
#TopMenu {
    position: absolute;
    top:10px;
    text-align: right;
    width:995px;
}
#TopMenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#TopMenu li {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/pipe1.gif?t=1411953952) no-repeat scroll left center transparent;
    display:inline;
    padding: 0 3px 0 8px;
    margin:0;
}
#TopMenu li.First {
    background:none;
}
#TopMenu li a{
    text-decoration: none;
}
#TopMenu li div {
    display: inline;
}
#TopMenu li a:hover {
    text-decoration: underline;
}

/* Pages Menu */
#Menu {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/nav_bg.gif?t=1411953952) no-repeat scroll 0 0 transparent;
    position:relative;
    padding:0 5px;
    height: 41px;
    width: 989px;
    z-index:7;
}
#Menu ul {
    margin: 0;
}
#Menu li {
    background:url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/nav_spacer.gif?t=1411953952) no-repeat scroll left center transparent;
    float: left;
    position: relative;
    list-style: none;
    margin: 0;
}
#Menu li.First{
    background:none;
}
#Menu li a {
    color: #FFFFFF;
    display: block;
    font-size:12px;
    font-weight: bold;
    padding: 13px 15px 14px;
    text-decoration: none;
    text-shadow: 1px 1px #000000;
}
#Menu li a:hover,
#Menu li:hover > a{
    background:url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/nav_hoverbg.gif?t=1411953952) repeat-x scroll 0 0 transparent;
}
#Menu li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #446F98;
    position: absolute;
    clear: left;
    top: 41px;
    left: 0;
    display: none;
    z-index: 1;
}
#Menu li ul li {
    background: none;
    width:160px;
}
#Menu li ul li a {
    color:#444;
    padding: 4px 10px;
    margin: 0;
    font-size:11px;
    font-weight: normal;
    text-shadow:none;
}
#Menu li ul li a:hover {
    background:none;
    color:#FF6C08;
}
#Menu li ul li a, #Menu li.over li a {
    text-decoration: none !important;
}
#Menu li:hover ul, #Menu li.over ul {
    display: block;
}

/* Holly Hack. IE Requirement */
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Outer Content Wrapper (Surrounds header & content) */
#Wrapper {
    padding:10px 0 0;
}

/* Header */
#Header {
    height: 135px;
    position:relative;
}

/* Logo */

#Logo {
    position:absolute;
    top:48px;
}

#Logo h1 {
    font-size: 2.4em;
    font-weight: normal;
    padding-left: 64px;
    height: 51px;
    margin-top: 10px;
}

#Logo h1 a {
    text-decoration: none;
}

/* Top Search Form */
#SearchForm {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/search_bg.gif?t=1411953952) no-repeat scroll 0 0 transparent;
    position: absolute;
    left:376px;
    top: 53px;
    width: 266px;
}
#SearchForm label {
    display:none;
}
#SearchForm form{
    height:45px;
    padding:0 0 5px;
}
#SearchForm input.Textbox {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float:left;
    margin: 7px 0 0 8px;
    padding: 8px 10px;
    width: 195px;
}
#SearchForm .Button {
    border:none;
    width: 34px;
    height: 27px;
    padding: 0;
    margin: 9px 0 0;
}
#SearchForm p {
    text-align: right;
}
#SearchForm a {
    text-decoration: none;
}
#SearchForm a:hover {
    text-decoration:underline;
}
.top-banner{
    position: absolute;
    right:-40px;
    top: 54px;
    height:52px;
    width:175px;
}
.Left .LeftBanner.Block {
    background:none;
    padding:0;
}

.Left .Block,
.Right .Block {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/block_bottombg.gif?t=1411953952) no-repeat scroll center bottom transparent;
    margin: 0 0 10px;
    padding: 0 0 6px;
}
.Left .BlockContent,
.Right .BlockContent {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/block_midbg.gif?t=1411953952) repeat-y scroll 0 0 #fff;
    padding: 8px 15px;
}
.Left h2,
.Right h2 {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/block_topbg.gif?t=1411953952) no-repeat scroll center bottom transparent;
    color: #28517B;
    font-size: 13px;
    font-weight: bold;
    margin:0;
    padding: 7px 0 12px 11px;
    text-shadow: 1px 1px #ddd;
}
#SideCategoryList h2{
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/block_topbg2.gif?t=1411953952) no-repeat scroll center bottom transparent;
    color:#fff;
    text-shadow:1px 1px #333;
}
.Right .TopSellers h2,
#SideCartContents h2,
#SideProductAddToWishList h2,
#SideCouponCodeBox h2,
#SideGiftCertificateCodeBox h2 {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/block_topbg3.gif?t=1411953952) no-repeat scroll center bottom transparent;
    color:#fff;
    text-shadow:1px 1px #333;
}
/* Left Content Area */
.Left {
    float: left;
    width: 191px;
    margin:0 9px 0 0;
}
.Left a {}
.Left ul {
    margin: 0;
    padding: 0;
}
.Left li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
.Left li a {
    text-decoration: none;
}
.Left li a:hover {
    color:#FF6C08;
}
.Left #SideCategoryList li ul {
    border-top: 1px solid #c5dde9;
}
.Left #SideCategoryList li.LastChild {
    border-bottom: 0 !important;
}
.Left #SideCategoryList li{
    padding: 3px 0 0 0;
}
.Left #SideCategoryList li ul {
    padding-left: 15px;
}

.SideRelatedProducts .ProductDetails { overflow:hidden; }
.SideRelatedProducts .ProductDetails em {float:left;}
/* Primary Content Area */
.homepage .Content {
    background:none;
    border:none;
    border-radius:0;
    padding:0;
    width: 797px;
    min-height: 500px;
}
.Content{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    float:left;
    overflow: hidden;
    min-height:400px;
    margin: 0 0 10px;
    padding: 10px;
    width: 579px;
}
.homepage .Content .Panel{
    background:#fff;
    border:1px solid #ddd;
    border-radius:5px;
    margin:0 0 8px;
    overflow:hidden;
}
.homepage .Content .FeaturedProducts.Panel h2{margin:10px;}
.homepage .Content .NewProducts.Panel{padding:10px;}

.Content .Block {
    clear: both;
}
.Content h1, h2, .TitleHeading {
    border-bottom: 1px dashed #DDDDDD;
    color: #3A648F;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 5px;
    text-shadow:1px 1px #ddd;
}
.Content .YourAccount ul {
    margin:10px 0 10px 20px;
}
/* Primary Content Area (column span of 2) */
.Content.Wide {
    width: 775px;
}

/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
    width: 978px;
}

/* Right Content Area */
.Right {
    float: left;
    width: 190px;
    margin:0 0 0 8px;
}
.Right a {}
.Right li a:hover {
    text-decoration: underline;
}
.Right ul {
    margin: 0;
    padding: 0;
}
.Right li {
    border-bottom: 1px solid #E3E6D5;
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
.Right li a {
    text-decoration: none;
}
.Right li a:hover {
    text-decoration: underline;
}
.Right .ViewCartLink,
.Right .CheckoutLink {
    color:#28517B;
    font-weight:bold;
}

/* Page Footer */

#Footer {
    padding:15px 0 0 0;
    height:185px;
}
#Footer a {
    text-decoration: none;
}
#Footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#Footer .footer-top{
    overflow:hidden;
}
#Footer .footer-top .first{padding:0; width:325px;}
#Footer .footer-top a{color:#B2CBE5;}
#Footer .footer-top a:hover{color:#fff;}
#Footer .footer-bottom{
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/footer_topline.gif?t=1411953952) repeat-x scroll 0 0 transparent;
    clear: both;
    overflow: hidden;
    color:#B2CBE5;
    padding: 10px 0 0;
}
#Footer .footer-bottom a{
    color:#fff;
}
#Footer .footer-bottom a:hover {
    text-decoration:underline;
}
#Footer .footer_block{
    float:left;
    color:#B2CBE5;
    padding:0 0 10px 30px;
    width:195px;
}
#Footer .block-title{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 0;
} 
#Footer .footer_block li {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/bullet.gif?t=1411953952) no-repeat scroll left center transparent;
    padding: 4px 0 4px 12px;
}
#Footer .pay-img {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/payment_icon.png?t=1411953952) no-repeat scroll 0 0 transparent;
    height:26px;
    width:190px;
}    
/* Newsletter Subscription Form */
.NewsletterSubscription {
    clear: both;
}
.NewsletterSubscription label {
    clear: both;
    float: left;
}
.NewsletterSubscription input {
    width: 153px;
    padding: 3px;
    margin: 3px 0 10px;
}
.NewsletterSubscription .Button {
    width: 127px;
    height: 23px;
    border: 0;
    margin: 0;
    padding:0;
}

/* Product Listings */

.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    float: left;
    overflow: hidden;
    margin:0;
    padding:10px;
    width:173px;
}

.ProductList a {
    text-decoration: none;
}
.Content .ProductList .ProductImage {
    background:#fff;
    border:1px solid #ddd;
    border-radius:5px;
    margin: 0 0 5px;
    display: table-cell;
    text-align: center;
    overflow: hidden;
    width: 172px !important;
}
.ProductList .ProductImage img {
    vertical-align: middle;
}
.Content .ProductList .ProductDetails {
    padding:5px 0;
}
.ProductList p {
    margin: 5px 0 5px 5px;
}
.ProductList strong, .ProductList strong a { color: #28517B;}
.ProductList strong a:hover {color:#FF6C08;text-decoration:none;}
.ProductPrice, .ProductList em {
    color:#879631;
    font-size:12px;
    font-style: normal;
    font-weight: bold;
}
.Content .ProductList .ProductPriceRating {
    overflow:hidden;
}
.Content .ProductList .ProductPriceRating em{float:left;}
.Content .ProductList .Rating {float:right;}
.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}

.ProductList li .ProductCompareButton {
    margin-top: 7px;
}
.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: none;
}
.Left .ProductList li, .Right .ProductList li {
    border-bottom:1px solid #E3E6D5;
    list-style: none;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
.Left .ProductList li .ProductPriceRating,
.Right .ProductList li .ProductPriceRating {
    overflow:hidden;
    margin:5px 0 0 0;
}
.Left .ProductList li .ProductPriceRating em,
.Right .ProductList li .ProductPriceRating em{
    float:left;
}
.Left .ProductList li .Rating,
.Right .ProductList li .Rating {
    float:right;
}
.Left .ProductList strong,
.Right .ProductList strong {
    display:block;
    margin:0 0 5px;
}    
.Right .SideCart .ProductList { margin:10px 0 0 0;}
.Right .SideCart .ProductList .ProductPrice { display:block; margin:5px 0 0 0; }
/* Top Seller Block Specific */
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
   display:none;
}
.Left .TopSellers .ProductDetails, .Right .TopSellers .ProductDetails { /* Contains the details of the item */
    padding: 3px 0;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 img, .Right .TopSellers li.TopSeller1 img {
    text-align: center;
    overflow: hidden;
    max-width:130px;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    
}
.Left .TopSellers li.TopSeller1 .ProductDetails, .Right .TopSellers li.TopSeller1 .ProductDetails {
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
    display: block;
    text-align: center;
}

.Content .TopSellers li .TopSellerNumber {
    display: none;
}

/* Page Breadcrumbs */
.Breadcrumb ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.Breadcrumb {
    padding: 0 0 10px;
}
.Breadcrumb li {
    margin:0;
    padding: 0 6px 0 0;
    display: inline;
    color:#FF6C08;
    font-weight:bold;
}
.Breadcrumb li a {
    background: url('../../default/images/BreadcrumbSep.gif') no-repeat right;
    color: #264C74;
    font-weight: bold;
    padding-right: 10px;
    text-decoration: none;
}
.Breadcrumb li a:hover {text-decoration:underline; }

.FindByCategory ul, .FindByCategory li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.FindByCategory li {
    padding-left: 12px;
    background: url('../../default/images/BreadcrumbSep.gif') no-repeat 3px 5px;
    padding-right: 8px;
    display: inline;
}

/* Miscellaneous Definitions */

.Meta {
    color: #444;
    font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
    padding-right: 5px;
}

.Content .FeedLink {
    margin-top: 4px;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.ClearRight {
    clear: right;
}

.ClearLeft {
    clear: left;
}

.SortBox {
    color: #444;
}

.CompareButton {
    clear: both;
    margin-top: 5px;
    padding: 4px 0;
}

.Clear {
    clear: both;
}

.Field45 {
    width: 45px;
}

.Field100 {
    width: 100px;
}

.Field150 {
    width: 150px;
}

.Field200 {
    width: 200px;
}

.Field250 {
    width: 250px;
}

.Field300 {
    width: 300px;
}

.Field350 {
    width: 350px;
}

.Field400 {
    width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0px 0px 0px 20px; }
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
    color: red;
    font-weight: bold;
    visibility: visible;
}

.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;

}

.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
    float: left;
    width: 368px;
    border-right: 1px dashed #ddd;
    padding-right: 20px;
}

.AccountLogin {
    float: left;
    padding-left: 20px;
    width: 369px;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.PrimaryProductDetails {
    overflow: hidden;
    padding: 0 0 10px;
}
.PrimaryProductDetails .ProductThumb {
    float: left;
    width: 190px;
    text-align: center;
}

.PrimaryProductDetails .ProductMain {
    width: 455px;
    float: left;
}
.PrimaryProductDetails dl {
    font-size: 0.90em;
}

.PrimaryProductDetails dt {
    font-weight: bold;
    width: 80px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 90px;
}

.Right hr {
    margin: 5px 0 0;
}

.Content h3 {
    margin-bottom: 5px;
}

.ComparisonCheckbox {
    float: left;
}

.SideRecentlyViewed .CompareButton {
    margin: 10px 0 0 0;
    padding: 0;
}

.SideRecentlyViewed .ProductList li {
    margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
    margin-left: 20px;
}

/* Product Comparisons */
.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; }
.CompareFieldTop a:hover { text-decoration:underline; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }


/* General Tables */
table.General,
table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
    padding: 6px 10px;
    text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
    padding: 6px 10px;
    vertical-align: top;
}

table.General tbody tr.First td {
    border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td,
.CartContents tfoot td {
    border-bottom: 0;
}
.CartContents .ProductName a {
    font-weight: bold;
}
.CartContents .ProductName .CustomizeItemLink {
    color: #FF6C08;
}    
.ProceedToCheckout {
    text-align: right;
}

.Content .ProceedToCheckout {
    width: 200px;
    float: right;
}
.ProceedToCheckout a {
    padding-top: 5px;
}

.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
    color: #075899;
}

.MiniCart .CartProductOptionList {
    display: block;
}

.JustAddedProduct {
    width: 128px;
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: bold;
    font-size: 1.02em;
    display: block;
    margin-bottom: 3px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.CategoryPagination {
    background: none repeat scroll 0 0 #F5F7EE;
    border: 1px solid #E3E6D5;
    padding: 5px;
    text-align: center;
}

.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}
.CategoryPagination .PagingList li.ActivePage {
    font-weight:bold;
}
/* Quick Search */
.QuickSearch { margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF; z-index:8; }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { margin: 0; padding: 0; padding-bottom: 5px; }
.QuickSearchResultName a { font-weight: bold; text-decoration: none; }
.QuickSearchResult .Price { font-size: 11px; }
.QuickSearchHover td{ background: #E8F4F8; }
.QuickSearchHover a { text-decoration: underline; font-weight:bold; }
.QuickSearchAllResults td { text-align: right; height: 25px; }
.QuickSearchAllResults a { text-decoration: underline; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }

/* Brand Tag Clouds */
.BrandCloud .smallest { font-size:12px; }
.BrandCloud .small { font-size:15px; }
.BrandCloud .medium { font-size:18px; }
.BrandCloud .large { font-size:20px; }
.BrandCloud .largest { font-size:26px; }
.BrandCloud a { padding-right: 5px; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}

.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}

.ProductDetailsGrid dt {
    width: 140px;
    margin-bottom: 6px;
    float: left;
    font-weight: bold;
}

.ProductDetailsGrid dd {
    margin-left: 145px;
    margin-bottom: 6px;
}

.SubCategoryList {}
.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryList li {
    margin:0 0 7px;
    padding:0 0 0 22px;
    background: url('../../default/images/SubCategory.gif') no-repeat 0 0;
}
.SubCategoryList li a{text-decoration:none;}
.SubCategoryList li a:hover{text-decoration:underline;}

.SearchTips .Examples {
    background: none repeat scroll 0 0 #F5F7EE;
    border: 1px solid #E3E6D5;
    padding: 8px;
    margin-left: 30px;
    margin-bottom: 10px;
}

.PrimaryProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}

.ProductReviewList {
    clear: both;
}

.SortBox select {}

.SortBox option {
    color: #444;
}

.YourAccount li {
    margin-bottom: 8px;
}

.SoldOut {
    color: #999;
}

.RemoveFromWishlistForm {
    margin: 5px;
}


.ShippingProviderList {
    list-style: none;
}

small {
    font-size: 11px;
    color: gray;
}

.HowToPay {
    margin-bottom: 10px;
}
.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
}

.KeepShopping {
    width: 180px;
    clear: both;
    text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
    float: right;
}

#TopMenu li.Flag div {
    border: 0;
}

#TopMenu li.Flag img {
    margin: 3px;
}

#TopMenu li.Flag img.Last {
    margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
    border: 2px solid #ffffaa;
    margin: 1px 3px;
}

/** Currency Selector **/
.CurrencyList dl {
    margin: 0;
    padding: 0;
}

.CurrencyList dd {
    padding: 0px;
    margin: 0px;
    border: 1px solid #EDECEC;
    background-color: #F9F9F9;
    clear: both;
}

.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}

.CurrencyList a.Sel {
    background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
    text-decoration: underline;
}

.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}

.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 320px;
    padding: 7px;
    float: right;
}

.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}

.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}

.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}

.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}

.EstimatedShippingMethods {
    text-align: left;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
    margin-left: 20px;
    margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
    text-align: right;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.SharePublicWishList {
    background-color:lightyellow;
    padding:5px;
    border:1px solid #CDDEE2;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}

.ExpressCheckoutBlock {
    padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}

a.ChangeLink {
    position: absolute;
    right: 15px;
}

.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}

.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}

.LoadingIndicator {
    margin-left: 10px;
}

.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
    float: right;
}

#TopMenu li.HeaderLiveChat div {
    border-left: 0;
}

.HeaderLiveChat img {
    vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}.SubCategoryListGrid {
    padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubCategoryListGrid ol {
    clear: both;
}

.SubBrandList {
    padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}

.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../default/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
    padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubBrandListGrid ol {
    clear: both;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
    margin-left: -10px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
    width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
    width:183px;
    height: 50px;
}

.ProductFields dd {
    margin-bottom: 4px;
    float:left;
    margin-left:20px;
}

.ProductFields {
    margin-bottom: 15px;
}

.ProductFields input.Textbox {
    width:100%;
}

.ProductFields TextArea {
    width:100%;
}

.CartContents .CartProductFieldsLink {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
    border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
    text-align: center;
}

.ProductAddToCart dt.QuantityInput {
    margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
    margin-top: 4px;
    padding-right: 5px;
}

.ProductActionAdd {
    display: block;
    margin-top: 7px;
}
.Left .ProductActionAdd strong,
.Right .ProductActionAdd strong {
    margin:0;
}

.Left .ProductActionAdd a, .Left .ProductActionAdd strong a,
.Right .ProductActionAdd a, .Right .ProductActionAdd strong a {
    background: none repeat scroll 0 0 transparent;
    color: #444444 !important;
    padding: 0;
    text-align: left;
    text-shadow: none;
    width: auto;
}
.Left .ProductActionAdd a:hover, .Left .ProductActionAdd strong a:hover,
.Right .ProductActionAdd a:hover, .Right .ProductActionAdd strong a:hover {
    text-decoration:underline;
}    
.ProductActionAdd a, .ProductActionAdd strong a {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/blue/b_addtocart.gif?t=1411953952) no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    padding: 5px 9px 5px 23px;
    text-align: center;
    text-decoration: none;
    text-shadow:1px 1px #884A04;
    width: 95px;
}
.ProductActionAdd a:hover, .ProductActionAdd strong a:hover {
    text-decoration: none;
}
.TagList {
    margin-top: 20px;
}

.CartThumb {
    text-align: center;
    width: 1px;
}

.WrappingOptions {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}

.ViewAllLink a {
    padding-top: 10px;
    display: block;
}

.SelectGiftWrapMultiple {
    max-height: 400px;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.TabNav {
    overflow:hidden;
}
.TabNav li {
    float:left;
    margin-right: 2px;
}
.TabNav li a {
    background: url(//cdn1.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/tab_bg.jpg?t=1411953952) repeat-x scroll 0 0 transparent;
    border-radius: 3px 3px 0 0;
    color:#fff;
    display:block;
    padding: 7px 15px;
    font-weight:bold;
    text-decoration: none;
}
.TabNav li a:hover {
    text-decoration: none;
}
.TabNav li.Active a {
    background-position: 0 -29px;
}
#ProductDescription,
#ProductVideos,
#ProductWarranty,
#ProductOtherDetails,
#SimilarProductsByTag,
#ProductByCategory,
#ProductVendorsOtherProducts,
#ProductReviews,
#SimilarProductsByCustomerViews {
    background: none repeat scroll 0 0 #F5F7EE;
    border: 1px solid #E3E6D5;
    overflow: hidden;
    padding: 10px;
}
#SimilarProductsByCustomerViews .ProductList li {padding:8px;}

.ProductAddToCart dd.AddCartButton div.BulkDiscount {
    display: inline-block;
    float:left;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
    padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}

.TransitTime {
    font-weight: normal;
    color: gray;
}
.Content .ProductList.List li {
    border-bottom:1px dashed #ddd;
    float: none;
    margin: 0;
    padding:8px 0 10px;
    width: auto;    
}

.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    float: left;
    width: 120px !important;
    height: 120px !important;
}

.Content .ProductList.List .ProductDetails {
    display: block;
    padding: 0 0 0 12px;
    margin-left: 135px;
    text-align: left;
}
.Content .ProductList.List .ProductQty { margin-left: 10px;}
.Content .ProductList.List .ProductQty a{text-decoration:underline;}
.Content .ProductList.List .ProductQty a:hover{text-decoration:none;}

.Content .ProductList.List .Rating {float:none;}
.Content .ProductList.List .ProductDescription { margin: 7px 0 0 0;}
.Content .ProductList .ProductRightCol { float: right;}
.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}


.OrderItemMessage {
    background-color:#fff1a8;
    padding:7px;
    margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */

.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}

.RequiredClear {
    visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
    margin:0 0 8px;
}

.ProductDetailsGrid .Label {
    float: left;
    font-weight: bold;
    padding: 0 7px 0 0;
    text-align: right;
    width: 100px;
}

.ProductDetailsGrid .Value {
    display: inline;
}

.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ProductOptionList li {
    margin-bottom: 3px;
}

.ProductOptionList input {
    vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
    float: left;
}

#VideoList {
    padding-left: 5px;
}

.VideoSeparator {
    clear: both;
}

.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}

.previewImageContainer {
    height: 30px;
    width: 50px;
}

.videoRow img {
    float: left;
    padding-right: 5px;
}

.videoRowTitle {
    font-weight: bold;
}

.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}

.VideoOverlay {
    background-image: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/VideoOverlay.png?t=1411953952);
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 92px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
    width: 92px;
    height: 69px;
}

.videoRowLength {
    padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}

#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 275px;
    height: 265px;
}

#VideoSingle {
    padding-left: 10px;
    width:275px;
}

#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}

.HideElement {
    display: none;
}



.VideoSingleTitle {
    font-weight: bold;
}

.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}

.Content #VideoSideContainer {
    display: none;
}

#VideoSideContainer ul {
    text-align: center;
}

#VideoSideContainer ul li {
    margin-bottom: 5px;
}

.VideoSideDescription {
    padding: 2px 10px;
}

.VideoImageContainer {
    position: relative;
    float: left;
}


/** Search All Form Result - Start **/
#SearchPageHeader .AdvancedSearch {margin:0 0 15px;}
.SearchPaging {
    float: right;
    font-size: 0.95em;
}

.SearchSorting {
    float: right;
    margin: 8px 0px;
}

.SearchSorting select {
}

#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}

/** AJAX loading box - End **/
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;

}

#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}

#ProductDetails .ProductThumbImage {
    border:1px solid #eee;
    height: 300px;
    width: 300px;
    margin:auto;
}
.AddThisButtonBox{float:left; margin:0;}
#ProductDetails .BulkDiscount input{padding:0 0 0 5px;}
#ProductDetails .ShareIcons{overflow:hidden; margin:15px 0 0 105px;}
.PinterestButtonContainer{float:left; margin:0 0 0 3px;}


#ProductDetails .ProductMain .OutOfStockMessage {
    color: red;
    font-weight: bold;
    margin: 0 0 0 105px;
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}

/* Category flyout styles (structural) */

/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
    width: 170px; /* the width must be fixed to the use of floats */
    z-index:6;
}
#SideCategoryList .sf-menu ul {
    left: 170px;
}
/* Child override: menu links */
#SideCategoryList .sf-menu li a {
    color: #28517B;
    font-weight: bold;
    padding:4px 0;
}
#SideCategoryList .sf-menu .sfHover > a,
#SideCategoryList .sf-menu li a:hover {color:#FF6C08}
#SideCategoryList .sf-menu ul .sfHover a, #SideCategoryList .sf-menu li ul a {
    background: #ecf0e0;
    font-weight:normal;
    padding: 4px 5px 4px 10px;
}
#SideCategoryList .sf-menu .sf-sub-indicator {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/blue/arrows-dark.png?t=1411953952) no-repeat scroll 0 0 transparent;
}
#SideCategoryList .sf-menu .sfHover .sf-sub-indicator {background-position:-10px 0;}

/* End: category flyout styles */

/* SLIDER CSS */
.skitter{  
    height: 236px;
    position: relative;
    width: 798px;
    margin: 0 auto 8px;  
}
.skitter ul {display:none;}
.skitter .container_skitter {overflow:hidden;position:inherit; }
.skitter .image {overflow:hidden;}
.skitter .image img {display:none;}
.skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;}
.skitter .box_clone img {position:absolute;top:0;left:0;}
.skitter .info_slide {
    bottom: 10px;
    position: absolute;
    right: 8px;
    z-index: 1;
}
.skitter .info_slide .image_number {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/bullets.png?t=1411953952) no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-weight:bold;
    margin: 0 0 0 5px;
    padding:3px 7px 4px;
}
.skitter .info_slide .image_number:hover,
.skitter .info_slide .active {
    background-position: 0 -20px;
    cursor:pointer;
    color:#fff;
}

/*** FEATURED PROD SLIDER ***/
.jcarousel-skin-tango{}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden; margin: 0 20px;}
.Content .jcarousel-skin-tango .jcarousel-item {
    padding:0 8px;
    height:auto !important;
    width: 168px !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal,
 .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 57px;
    width: 18px;
    height: 25px;
    cursor: pointer;    
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/prev-carousel.png?t=1411953952) no-repeat scroll 0 0 transparent;
    left: 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url(//cdn2.bigcommerce.com/server2300/9463e/templates/__custom/images/theme/next-carousel.png?t=1411953952) no-repeat 0 0 transparent;
    right: 0;
}
.jcarousel-skin-tango .ProductImage{ width:166px !important;}
/* --------- */

.banner_home_page_bottom{margin:0 0 4px;}
.banner_home_page_bottom ul{list-style:none;margin:0;overflow:hidden;}
.banner_home_page_bottom ul li{float:left;}
.banner_home_page_bottom ul li.first{margin:0 5px 0 0;}

#ModalContent, .ModalContent{font-size:11px;}
.ModalContent.Content { background: #fff}

